[AircraftData]
AircraftFullName=Nieu 17 c.1
AircraftShortName=Nieu 17 c.1
AircraftDataFile=Nieuport17c_data.ini
CockpitDataFile=Nieuport17_COCKPIT.INI
LoadoutFile=Nieuport17_LOADOUT.INI
HangarScreen=N17_hangar.bmp
LoadingScreen=Nieuport17_loading.bmp

[LOD001]
Filename=Nieuport17.LOD
Distance=200

[LOD002]
Filename=Nieuport17_LOD2.LOD
Distance=500

[LOD003]
Filename=Nieuport17_LOD3.LOD
Distance=1500

[LOD004]
Filename=Nieuport17_LOD4.LOD
Distance=8000

[DamageTexture]
DamagedPostFix=_holes.tga
DestroyedPostFix=_holes.tga

[Shadow]
CastShadow=true
ShadowCastDist=10000
MaxVisibleDistance=800
Directory=France
Name=French air services
Nation=FRANCE
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

[TextureSet001]
Directory=Russia
Name=Russian air services
Nation=Russia
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

[TextureSet002]
Directory=France
Name=French air services
Nation=FRANCE
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

[TextureSet003]
Directory=Italy
Name=Italian air services
Nation=Italy
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

